#wishListMain {width: 708px;margin: 0px 10px 10px;border: solid 1px #a6a6a6;padding-bottom: 10px;font: normal 12px arial; color: #666666;position: relative;}
#wishListLogin {width: 274px; float: left;position: relative;left: 10px;}
#popupwlRegister, #popupwlSettings, #popupwlLogin, #popupwlEmail {width: 350px;font-family: arial;margin: 10px;}
#popupwlLogin h2.wishListTitle, #popupwlRegister h2.wishListTitle, #popupwlSettings h2.wishListTitle, #popupwlEmail h2.wishListTitle {font: bold 16px arial;color: #4a5057;padding: 3px 0px; border-bottom: solid 1px #a6a6a6;}
#popupwlRegister p, #popupwlRegister ul li, #popupwlSettings p, #popupwlSettings ul li, #popupwlLogin p, #popupwlLogin ul li, #popupwlEmail p, #popupwlEmail ul li {font-size: 11px;}
#popupwlRegister ul, #popupwlSettings ul, #popupwlLogin ul, #popupwlEmail ul {margin: 2px 0px !important;}
h2.wishListTitle {font: normal 22px arial;color: #4a5057;padding: 6px 0px; border-bottom: solid 1px #a6a6a6;}
#wishListSignupForm, #wishListRegisterForm {margin: 10px 20px;}
#wishListLoginForm td {font-family: arial;}
#wishListLoginForm a {font-family: arial;}
.signin-inpbox {border: solid 1px #4a5057; font: normal 12px arial; padding:4px !important;margin: 0px 0px 10px 10px;color: #999999;font-style: italic;width: 150px;height: 16px;}
.register-inpbox {border: solid 1px #4a5057; font: normal 12px arial; padding:2px 4px !important;margin: 0px 0px 4px;color: #999999;font-style: italic;width: 224px;height: 16px;}
.register-inpbox-short {border: solid 1px #4a5057; font: normal 12px arial; padding:2px 4px !important;margin: 0px 0px 4px;color: #999999;font-style: italic;width: 100px; margin-right: 10px;height: 16px;}
#popupwlEmail textarea {border: solid 1px #4a5057;font: normal 12px arial; padding:2px 4px !important;margin: 0px 0px 4px;color: #999999;font-style: italic;width: 224px;}
.buttonSubmit {margin:10px 0px;cursor:pointer;}	
#guestButton {cursor:pointer;}	
a.simpleLink {display: block;color: #3b72b2;}
#wishListMain label {display: block;}
#wishListMain span, #wishListMain label {font-size: 11px;}
.register-checkbox {margin: 0px;}
#wishListMain p {margin: 0px;}
#errorMessage {border: solid 2px red; color: red; font: bold 12px arial; padding: 15px; background-color: #ffe787;display: none;}
#ytWishListResult {clear: both;margin: 0px 10px;}
.ytWishListItem {margin-bottom: 15px;padding-bottom: 10px;border-bottom: solid 1px #a6a6a6;}
.ytWishListItem .wlImage {width: 130px;float: left;}
.ytWishListItem .wlInfo {width: 410px;float: right;}
.ytWishListItem .wlInfo #item_price_2011 {margin: 10px 0px 5px;}
.ytWishListItem .wlName a:link, .ytWishListItem .wlName a:visited {font: normal 14px arial;text-decoration: none !important;}
.ytWishListItem .wlName a:hover {text-decoration: underline !important;}
#wlEmail2Friend, #wlSettings, #wlRegister, #wlLogin, #wlBackLink { float: right;cursor: pointer; margin-left: 5px; position: relative; top: -3px;}
#wlEmail2Friend, #wlSettings, #wlRegister, #wlLogin { top: 9px;}
#ytWishMsg {position: absolute;top: 50px;left: 240px;width: 200px; border: solid 3px red; background-color: white; padding: 15px;text-align: center;-moz-box-shadow: 3px 3px 4px #666;-webkit-box-shadow: 3px 3px 4px #666;box-shadow: 3px 3px 4px #666;-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');font-size: 15px;}
.wlInfoPopup {text-transform: uppercase;}

<!-- SITE SPECIFIC STYLES //-->
#headerlinks {width: 420px; border: solid 1px white;}
#headerlinks #wishlist {float: left;color: white;width: 90px;padding: 6px 0px 3px}
#headerlinks #wishlist a {font: bold 12px arial; color: white;text-decoration: none;}
#headerlinks #wishlist a:hover {text-decoration: none;} 
#shop_with_assurance {display: none;}
#section_caption { width: 730px;}
x#leftnav {display: none;}
x.main_body_table {background-image: none;}
x.info_area_table {width: 994px;}
x#info_area {width: 964px;}
#wishlist {position: relative;padding-left: 10px !important;line-height: 15px !important;}
#wishlist img {position: absolute !important; top: 9px !important; left: 0px !important;}
.wlButtonView {display: block; margin: 7px auto !important;}
#item_price_2011 div {font-size: 12px !important;}
#spnSale2011 { font-size: 14px !important; color: #F36B07; font-weight: bold;margin-right: 15px;}
#spnReg2011 {font-size: 12px; font-weight: bold;}
#forgotPass {font-size: 11px; color: #F36B07; display: block;text-align: left;}
#forgotPassForm {text-align: left; font-size: 10px; border: solid 1px #cccccc; margin: 10px;padding: 5px 5px 0px; display: none;}
#forgotPassForm .signin-inpbox {width: 90px;height: 14px;font-size: 10px;}
#forgotPassForm .buttonSubmit {margin:0px 5px;cursor:pointer;}	